PT ARITA - Feature #520

[ARITA] - Custom Report HR - Report Rekap IAPS Batam
10/29/2021 03:21 PM - Anonymous

Status: Revise Start date: 10/29/2021
Priority: Normal Due date: 11/05/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid and Team

Mohon bantuannya untuk dibuatkan Custom Report HR - Report Rekap IAPS Batam untuk PT Arita Prima Indonesia
port : 31131

server 77 2014

database : MinovaES_Arita_Dev

Terima kasih, sehat selalu.

Salam,
Dwiky

History

#1 - 11/10/2021 08:28 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/23/2021 08:48 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Anonymous

lengkapin dari table apa aja dan report mana yang mau di duluin ,, kemaren kata mas asqa ada beberapa report yang mau di take out

terima kasih

Files

Rekap IAPS Batam.xlsx 81.3 KB 10/29/2021 Anonymous
